/*

Theme Name:     Divi-enfant

Description:    Thème enfant

Author:         JCM

Author URI:     https://www.netunivers.com

Template:       Divi                         

Version:        0.1.0

*/



@font-face {

  font-family: 'EdmundsburySerif-Regular';

  src: url('EdmundsburySerif-Regular.eot?#iefix') format('embedded-opentype'),  url('EdmundsburySerif-Regular.woff') format('woff'), url('EdmundsburySerif-Regular.ttf')  format('truetype'), url('EdmundsburySerif-Regular.svg#EdmundsburySerif-Regular') format('svg');

  font-weight: normal;

  font-style: normal;

}

@import url('https://fonts.googleapis.com/css?family=Crimson+Text');



/*mega menu 2*/

#mega-menu-primary-menu > li > a, .mega-sub-menu a {

    font-family: "Century Gothic" !important;

    font-weight: normal !important;

    text-transform: inherit !important;

    text-align: center !important;

}

 #et_mobile_nav_menu {

    display: none;

}

#et-top-navigation {

    margin-right: -11pc !important;

    padding: 15px 0 !important;

    width: 100% !important;

}

.mega-sub-menu {

    margin: 0pc 0 0 -11pc !important;

    padding-top: 27px !important;

    width: 118% !important;

}

.mega-sub-menu img {

    width: 65%;

}



/*-----------------*/



@media screen and (min-width:737px) {

    .home .forcefullwidth_wrapper_tp_banner,

	.vivre-mada-akanjo .forcefullwidth_wrapper_tp_banner {

	    position: fixed !important;

	}

}

@media screen and (min-width:1303px) {

    #wpmega-menu-primary-menu .wp-mega-menu-link {

        font-size: 15.5pt !important;

        padding: 16px !important;

    }

	.akanjo-ethique-2 {

	    background-color: #fff;

	    left: -20pc;

	    padding: 100px;

	    position: absolute;

	    top: 13pc;

	    width: 80%;

	    z-index: 9;

	}

	.akanjo-contact .et_pb_column_1_3 {

	    height: 303px!important;

	}

}

@media screen and (max-width:1303px) {

    .wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a {

        padding: 20px 2px 20px 8px !important;

    }

	.ethique-akanjo p {

	    margin: 0 !important;

	    padding: 0 !important;

	    position: relative !important;

	    top: 0 !important;

	    width: 100% !important;

	    text-align: justify !important;

	}

	.ethique-interne-2 .et_pb_space {

	    display: none !important;

	}

	.post-434 .et_pb_row_0 p {

	    text-align: left !important;

        font-size: 30px !important;

	}

	.akanjo-mada p br, .akanjo-mada-2 p br, .akanjo-mada-3 p br, .akanjo-mada-4 p br {

		display: none !important;

	}

	.akanjo-contact .et_pb_column_1_3 {

	    height: 320px!important;

	}

}

@media screen and (min-width:1024px){

    h1 {

    font-size: 30pt !important;

	}

    .text-savoir-faire-3 {

        border: 2px solid #fff;

        padding: 16pc 0 0.5pc !important;

        position: absolute;

        top: -20px;

        width: 90%;

        font-family: "Crimson Text";

        font-size: 21px;

        margin-left: 0.7pc;

    }

    .text-savoir-faire-4 {

        border: 2px solid #fff;

        margin-left: 0.7pc;

        padding: 16pc 0 0.5pc !important;

        position: absolute;

        top: -1pc;

        width: 90%;

        font-family: "Crimson Text";

        font-size: 21px;

    }

    .page-id-434 .akanjo-bg {

        padding: 40px 75px !important;

    }

    .block-produits {

        border: 2px solid #fff !important;

        left: 14px !important;

        padding: 9pc 0 !important;

        position: absolute !important;

        top: -0.8pc !important;

        width: 87% !important;

        z-index: 20 !important;

    }

    body:not(.page-id-635):not(.page-id-434):not(.page-id-856) div.et_pb_section {

        padding-left: 110px !important;

        padding-right: 110px !important;

    }

    .logo_container > a {

        position: absolute;

        width: 22%;

    }

    .tana-akanjo-mada .et_pb_column.et_pb_column_1_3.et_pb_column_7 {

	    left: 5pc !important;

	}

    #logo {

    margin-left: -90px;

    }

    #wpmega-menu-primary-menu a {

        font-size: 19px !important;

    }

    .alignnone.wp-image-197 {

        height: 4px !important;

        margin: 0 5px 5px !important;

        width: 60px !important;

    }

    #wpmm-wrap-primary-menu {

        left: 7pc !important;

        position: relative !important;

        top: -15px !important;

        width: 100% !important;

    }

    .wp-mega-sub-menu a span {

        font-family: "Century Gothic" !important;

        font-weight: inherit !important;

        text-align: center !important;

    }

    .wpmm-sub-menu-wrap {

        left: -12pc !important;

        padding-top: 0 !important;

    }

    .wpmm-custom-image img {

        width: 60% !important;

    }

    .page-id-434 .akanjo-bg .et_pb_column.et_pb_column_4_4.et_pb_column_0 {

        border: 2px solid #EFF0F4 !important;

        padding: 20px 20px 125pc !important;

    }

    .page-id-434 .akanjo-mada {

        position: absolute;

        top: 83pc;

        width: 100%;

    }

    .akanjo-mada-2 {

        position: absolute;

        top: 115pc;

        width: 100%;

    }

    .akanjo-mada-3 {

        position: absolute;

        top: 146pc;

        width: 100%;

    }

    .akanjo-mada-4 {

        position: absolute;

        top: 177pc;

        width: 100%;

    }

    footer {

        margin: 0 auto !important;

        width: 30% !important;

    }

    footer .container.clearfix > div {

        text-align: center !important;

        float: none !important;

    }

    footer .et-social-icons {

        text-align: center !important;

        float: none !important;

        position: relative !important;

    }

    .text-savoir-faire-3 {

        font-size: 21px;

    }

    .page-id-434 .rev_slider_wrapper {

        width: 95%;

    }

    .page-id-434 #page-container {

        padding-top: 0px !important;

    }

    #main-header {

        box-shadow: none !important;

    }

    .block-3 {

        border: 2px solid #fff !important;

        height: 0 !important;

        left: 50px !important;

        padding: 44pc 50px !important;

        position: absolute !important;

        right: 50px !important;

        top: 56px;

        z-index: 9 !important;

    }



    .akanjo-block {

        border: 2px solid #fff;

        padding-bottom: 8.3pc !important;

        position: relative;

        top: 5.3pc;

        z-index: 9;

    }

    .akanjo-block-2 {

        border: 2px solid #fff;

        padding-bottom: 9.5pc !important;

        position: relative;

        top: 6.5pc;

        z-index: 9;

    }

    .akanjo-block-3 {

        border: 2px solid #fff;

        padding-bottom: 9.5pc !important;

        position: relative;

        top: 6.5pc;

        z-index: 9;

    }

    .alignleft.wp-image-693 {

        left: -1pc !important;

        position: relative !important;

        top: -0.5pc !important;

        z-index: 4 !important;

    }

    .block-akanjo-5 {

        margin: -3pc 0 -7pc !important;

        padding: 0 !important;

    }

    .hotel-tana {

        top: 7pc;

    }

    .page-id-635 .antananarivo-akanjo.tana-tana {

        margin-top: -6pc;

    }

    .tana-nuit {

        padding-bottom: 85px !important;

    }

    .akanjo-savoirfaire {

        background-color: transparent !important;

        border: 2px solid #7a8d8c !important;

        height: 65pc !important;

        left: 12pc !important;

        position: relative !important;

        top: 6pc !important;

        width: 66% !important;

        z-index: 3 !important;

    }

    .akanjo-nossavoir-1 {

        background-color: transparent !important;

        position: absolute !important;

        top: 8pc !important;

        width: 100% !important;

        z-index: 9 !important;

    }

    .akanjo-nossavoir-2 {

        background-color: transparent !important;

        position: absolute !important;

        top: 19pc !important;

        width: 100% !important;

        z-index: 9 !important;

    }

    .prix-hotel-akanjo td:not(.td-akanjo) {

        padding: 0 !important;

    }

    .wp-mega-sub-menu .wpmm-mega-menu-href-title {

        font-size: 18px !important;

        position: relative !important;

        top: -16pc !important;

    }

    .akanjo-mada-confection {

	    position: absolute !important;

	    top: 17pc !important;

	    width: 100% !important;

	}

	.bouton-confection, .bouton-confection a {

	    font-size: 22px !important;

	    padding: 0 !important;

	    top: 4px !important;

	    width: 40% !important;

	}

	.akanjo-bg-confection p, .bouton-confection p  {

	    color: #000 !important;

	    font-size: 18px !important;

	}

	.texte-akanjo-1 {

	    border: 2px solid #fff;

	    left: 5pc;

	    padding: 20pc 2pc 1pc  !important;

	    position: relative;

	    width: 60%;

	    z-index: 10;

            top: 10pc;

	}	

	.texte-akanjo-2 {

	    border: 2px solid #fff;

	    left: 2.5pc;

	    padding: 24pc 2pc 2pc  !important;

	    position: relative;

	    width: 90%;

	    z-index: 2;

            top: -23pc;

	}

	.entreprise-mada {

	    position: absolute;

	    top: 18pc;

	    width: 100%;

        padding-bottom: 160px!important;

	}

	.entreprise-mada-nouveau {

	    position: absolute;

	    top: 72pc;

	    width: 100%;

        padding-bottom: 160px!important;

	}

	

	.entreprise-mada img {

	    position: relative;

	    top: 31pc;

	    margin-top: -31pc;

	    width: 68%;	    

	}

	.entreprise-akanjo > div {

	    border: 3px solid #7a8e8d;

	    padding: 3pc 4pc 60pc;

	    z-index: 2;

	}



	.entreprise-akanjo-nouveau > div {

	    border: 3px solid #7a8e8d;

	    padding: 3pc 4pc 110pc;

	    z-index: 2;

	}



	h1 {

	    position: relative;

	    z-index: 3;

	}

	.direction-mada {

	    position: absolute;

	    top: 80pc;

	    width: 80%;

	    z-index: 6;

	    padding-left: 60px !important;

	}

	h2 {

	    padding: 7px !important;

	}

	.direction-mada-contenu {

	    position: absolute !important;

	    top: 90pc !important;

	    width: 81% !important;

	    z-index: 9;

	    background-color: transparent !important;

        left: 40px !important;

	}

	.equipe-mada {

	    position: absolute;

	    top: 110pc;

	    width: 46%;

	    z-index: 6;

	    padding-left: 102px !important;

	}

	.direction-mada-equipe {

	    position: absolute !important;

	    top: 119pc !important;

	    width: 81% !important;

	    z-index: 9;

	    background-color: transparent !important;

        left: 40px !important;

	}

	.equipe-mada-2 {

	    position: absolute;

	    top: 152pc;

	    width: 100%;

	    z-index: 10;

	}

	.page-id-1223 {

	    overflow-x: hidden;

	}

	.wp-image-1390 {

	    left: 2pc;

	    position: relative;

	    top: -5pc;

	}

	.ethique-akanjo .ethique-interne {

	    border-bottom: 3px solid #7a8e8d;

	    border-left: 3px solid #7a8e8d;

	    left: 4pc;

	}

	.ethique-akanjo .ethique-interne-2 {

	    border-bottom: 3px solid #7a8e8d;

	    border-right: 3px solid #7a8e8d;

	    left: 4pc;

	}

	.ethique-akanjo .ethique-interne-3 {

	    border-bottom: 3px solid #7a8e8d;

	    border-left: 3px solid #7a8e8d;

	    left: 7pc;

	    width: 70%;

	}

	.ethique-texte-5 {

		text-align: center; background-color: #ffffff;

		position: absolute;

		padding: 0px 3pc !important;

		width: 85%;

		top: 32pc;

		left: 4pc; z-index: 9;

		color: #000; font-size:20px;

        font-size: 14px !important;

	}

    .rejoignez-nous-akanjo .aligncenter.wp-image-1796 {

        width: 25%;

    }

	.site-mada-akanjo-0 {

		font-size: 35px !important;

		line-height: 79px !important;

	}

	.site-mada-akanjo-1 {

		font-size: 180px !important;

		padding: 0px !important;

	}

	.site-mada-akanjo-2 {

		padding: 0px !important;

		position: relative;

		left: 7pc;

		top: -2.5pc;

	}

	.site-mada-akanjo-3 {

		font-size: 180px !important;

		position: absolute !important;

		top: 14pc !important;

		left: 16pc !important;

	}

	.telecharge-akanjo-5 {

		left: 5pc !important;

	    padding: 3pc !important;

	    position: relative !important;

	}

	.akanjo-bg-confection p {

	    font-size: 20px !important;

	    line-height: 30px !important;

	}

	.akanjo-bg-confection .et_pb_row.et_pb_row_0 {

	    padding: 35px !important;

	}

	.page-id-434 .akanjo-bg .et_pb_row.et_pb_row_0 {

	    margin-top: 80px !important;

	}

	h2 {

	    font-size: 45px !important;

	}

	h3 {

    font-size: 32px !important;

	}

	.tanabynight {

		font-size: 70px !important;

	}

	.bouton-hotel a {

	    font-size: 23px !important;

	    margin: auto 12px !important;

	    padding: 8px !important;

	    top: 2px !important;

	}

}

table, .page-id-856 tr {

    border: none!important;

}

td {

    vertical-align: sub !important;

}

@media screen and (min-width:1246px) {

	.plus3000 h3 {

	    margin-left: 35pc;

	    text-align: left;

	    width: 100%;

	    padding:1pc 2pc !important;

	    line-height: 45px !important;

	    margin-left: 35pc !important;

	}

	.div-akanjo-1{transform: rotate(-90deg) scaleX(0.892); z-index: 9; top: 28pc; position: absolute; margin: 0pc 0px 0px -35pc;}

	.div-akanjo-2{transform: rotate(-90deg) scaleX(0.892); position: absolute; z-index: 12; left: -25pc; top: 6pc;}

	.div-akanjo-3{transform: rotate(-90deg) scaleX(0.892); position: absolute; z-index: 12; left: -57pc; top: 84pc;}

	.div-akanjo-4{transform: rotate(-90deg) scaleX(0.892); position: absolute; z-index: 14; top: 144.5pc; left: -30pc;}

	.div-akanjo-5{transform: rotate(-90deg) scaleX(0.892); position: absolute; z-index: 14; left: -86pc; top: 238pc;}

	.div-akanjo-6{transform: rotate(-90deg) scaleX(0.892); position: absolute; z-index: 19; top: 277pc; left: -26.5pc;}

	.antananarivo-akanjo .text-vertical-akanjo {

	    background-color: #fff !important;

	    font-size: 100px !important;

	    margin-top: 95px !important;

	    padding: 20px 20px 20px 22pc !important;

	}

	.aerien-akanjo {

	    border-left: 3px solid #7a8e8d !important;

	    border-top: 3px solid #7a8e8d !important;

	    margin: -10pc 0 0 8pc !important;

	    padding: 7pc 0 0 7pc !important;

	}

	.page-id-856 strong {

	    font-size: 16px;

	}

	.page-id-856 p {

	    padding: 13px !important;

	}

	.aerien-akanjo a {

	    text-decoration: underline;

	}

	.logement-akanjo {

	    border-left: 3px solid #7a8e8d !important;

	    border-top: 3px solid #7a8e8d !important;

	    left: 7pc !important;

	    padding: 4pc 0 0 8pc !important;

	    position: absolute !important;

	    top: -15pc !important;

	    z-index: 10 !important;

	}

	.loge-akanjo .text-vertical-akanjo {

	    background-color: #fff !important;

	    font-size: 100px !important;

	    margin-top: 95px !important;

	    padding: 20px 20px 20px 22pc !important;

	}

	.aerien-akanjo table {

	    width: 70% !important;

	}

	.logement-akanjo table {

	    width: 115% !important;

	}

	.logement-akanjo p {

	    padding: 0 !important;

	}

	.text-vertical-akanjo-ecole {

	    background-color: #fff !important;

	    font-size: 100px !important;

	    margin-top: 95px !important;

	    padding: 20px 20px 20px 92pc !important;

	}

	.page-id-856 .prix-hotel-akanjo tr td:nth-child(3), .page-id-856 .prix-hotel-akanjo tr td:nth-child(2) {

	    padding: 0 !important;

	    width: 13% !important;

	}

	.pratique-akanjo-madagascar {

        background-color: transparent !important;

        position: absolute;

        top: 25pc;

        width: 100%;

        z-index: 99;

    }

    .et_pb_fullwidth_code.et_pb_module.et_pb_fullwidth_code_0 > img {

        width: 100%;

    }

    .akanjo-expatriation .et_pb_text {

        border: 3px solid #f1f0f5;

        left: 20px;

        padding: 27pc 20px 20px;

        position: absolute;

        top: -38pc;

    }

    .width-akanjo {

        width: 140%;

    }

    .ecole-akanjo {

        border-left: 3px solid #7a8e8d !important;

        border-top: 3px solid #7a8e8d !important;

        left: 7pc !important;

        padding: 4pc 0 0 8pc !important;

        position: absolute;

        top: 35pc !important;

        z-index: 10 !important;

    }

    .ecole-akanjo td {

        width: 51% !important;

    }

    .prix-hotel-akanjo {

        border-left: 3px solid #7a8e8d !important;

        border-top: 3px solid #7a8e8d !important;

        left: 7pc !important;

        padding: 11pc 0 0 8pc !important;

        position: absolute !important;

        top: 163pc !important;

        z-index: 13 !important;

    }

    .text-vertical-akanjo-prix {

        background-color: #fff !important;

        font-size: 100px !important;

        margin-top: 95px !important;

        padding: 20px !important;

        text-align: right !important;

        width: 170pc !important;

    }

    .sante-akanjo {

        border-left: 3px solid #7a8e8d !important;

        border-top: 3px solid #7a8e8d !important;

        left: 7pc !important;

        padding: 4pc 0 0 8pc !important;

        position: absolute !important;

        top: 119pc !important;

        z-index: 13;

    }

    .text-vertical-akanjo-sante {

        background-color: #fff !important;

        font-size: 100px !important;

        margin-top: 95px !important;

        padding: 20px 20px 20px 35pc !important;

    }

    .lien-hotel-akanjo {

        border-left: 3px solid #7a8e8d !important;

        border-top: 3px solid #7a8e8d !important;

        left: 7pc !important;

        padding: 11pc 0 0 8pc !important;

        position: absolute !important;

        top: 256pc !important;

        z-index: 14 !important;

    }

    .text-vertical-akanjo-lien {

        background-color: #fff !important;

        font-size: 100px !important;

        margin-top: 95px !important;

        padding: 20px 20px 20px 13pc !important;

    }

    .page-id-856 .et_pb_row_7 {

        left: 14.5pc;

        position: absolute;

        top: 16pc;

        z-index: 9;

    }

    .page-id-856 .et_pb_row_8 {

        left: 14.5pc;

        position: absolute;

        top: 23pc;

        z-index: 9;

    }

    .page-id-856 footer {

        position: relative;

        top: 305pc;

    }

}

@media screen and (max-width:1246px) {	

	.plus3000 h3 {

	    margin-bottom: 58px !important;

	    padding: 20px !important;

	}

	.page-id-856 #rev_slider_6_1_forcefullwidth {

	    height: 35pc !important;

	}

	.page-id-856 .et_pb_section {

	    padding: 0 40px !important;

	}

	.akanjo-expatriation .et_pb_text {

	    border: 3px solid #f1f0f5 !important;

	    left: 20px !important;

	    padding: 60px 20px 20px !important;

	}

	.ecole-akanjo, .prix-hotel-akanjo, .sante-akanjo, .lien-hotel-akanjo, .aerien-akanjo {

        border-left: 3px solid #7a8e8d !important;

        border-top: 3px solid #7a8e8d !important;

        padding: 50px !important;

    }

	.page-id-856 h2 {

	    font-size: 45px !important;

	    margin: 20px !important;

	    text-align: center !important;

	}

    .page-id-856 .et_pb_section,

    .page-id-856 .et_pb_text,

    .page-id-856 .et_pb_row,

    .page-id-856 .et_pb_column .et_pb_row_inner,

	.page-id-856 .et_pb_text_align_left > div,

	.page-id-856 h3, .page-id-856 p {

	    margin: 0px auto !important;

	    width: auto !important;

	    height: auto!important;

	}

}

@media screen and (max-width:1023px) {

    h1 {

    font-size: 20pt !important;

	}

    .brodeur-akanjo .et_pb_row.et_pb_row_3 {

        padding-bottom: 60px !important;

    }

    .heateor_sss_sharing_container {

        margin: 0 auto !important;

        padding: 0 !important;

        width: 218px !important;

    }

    .brodeur-akanjo .et_pb_row img {

        position: relative !important;

        width: 13% !important;

    }

    .akanjo-expatriation .et_pb_text {

        padding: 13pc 20px 20px !important;

        margin-top: 8pc !important;

    }

    .post-434 p:nth-child(1) {

	    font-size: 30px !important;

	    line-height: 34px !important;

	    text-align: center !important;

	}

    .mega-menu.mega-menu-horizontal {

	    border: 2px solid #b9b9b9 !important;

	    left: -6pc !important;

	    position: absolute !important;

	    top: 4.4pc !important;

	}

    .mega-sub-menu img {

        display: none !important;

    }

    .mega-sub-menu {

	    border: 1px solid #000 !important;

	    left: 4.5pc !important;

	    padding: 0 !important;

	    position: absolute !important;

	    top: 15px !important;

	    width: 73% !important;

	}

    #mega-menu-primary-menu {

	    background-color: #fff !important;

	    width: 700% !important;

	}

	.mega-sub-menu .mega-menu-link {

	    font-size: 13px !important;

	    margin: -11px !important;

	    padding: 0 !important;

	}

	.et_pb_row.et_pb_row_1.et_pb_row_fullwidth {

	    padding: 10px !important;

	}

	.akanjo-mada-confection {

	    position: absolute !important;

	    top: 17pc !important;

	    width: 100% !important;

	}

	.akanjo-contact {

	    padding:20px !important;

	}

	.direction-mada, .equipe-mada {

	    margin-bottom: 55px !important;

	    margin-top: 55px !important;

	    padding: 10px 0 0 !important;

	}

	.entreprise-akanjo .et_pb_row,

	.entreprise-mada .et_pb_row,

	.direction-mada .et_pb_row,

	.direction-mada-contenu .et_pb_row,

	.equipe-mada .et_pb_row,

	.direction-mada-equipe .et_pb_row,

	.equipe-mada-2 .et_pb_row {

		width: 100% !important;

	}

	.direction-mada h2, .equipe-mada h2, .entreprise-akanjo h1 {

	    text-align: center;

	}

	.entreprise-akanjo {

	    padding: 0 !important;

	}

	.ethique-akanjo {

		padding: 0 !important;

	}

	.site-mada-akanjo-0, .site-mada-akanjo p {

	    font-size: 30px !important;

	    line-height: 31px !important;

	    text-align: left !important;

	}

	.site-mada-akanjo {

		padding: 0!important;

	}

	.ethique-akanjo .et_pb_row_1 {

	    padding: 0 !important;

	}

	.ethique-interne,

	.ethique-interne-2,

	.ethique-interne-3 {

	    padding:0 26px !important;

	    width: auto !important;

	}

	.ethique-texte-5 br {

	    display: none !important;

	}

	.akanjo-ethique-2 p {

	    margin: 0 !important;

	    padding: 0 !important;

	    position: inherit !important;

	}

	.post-434 .et_pb_section {

	    margin-bottom: 30px !important;

	}

	.post-434 .et_pb_row_fullwidth {

	    padding: 20px  !important;

	}

	.tana-akanjo-mada .block-1, .block-tana-1 {

		display: none!important;

	}

	.alignleft.wp-image-693 {

	    position: relative;

	    z-index: 99;

	}

	.bouton-akanjo-1 .et_pb_divider_0 {

	    height: 6pc !important;

	}

	.akanjo-bg-confection .et_pb_row.et_pb_row_0 {

	    padding: 10px !important;

	}

	h3 {

	    font-size: 25px !important;

	}

	.hotel-tana .et_pb_row {

    	padding: 12px !important;

	}

	.page-id-635 p {

	    font-size: 13px !important;

	    text-align: justify !important;

	}

	.et_pb_row_3.et_pb_row {

	    padding-left: 10 !important;

	    padding-right: 10 !important;

	}

	.tanabynight {

		font-size: 44px !important;

	}

	.bouton-hotel a {

	    font-size: 18px !important;

	    padding: 4px !important;

	}

	.page-id-635 .et_pb_column_13 .et_pb_text_5 > div,

	.page-id-635 .et_pb_column_15 .et_pb_text_6 > div {

	    padding: 55px 64px 80px !important;

	}

	.page-id-635 .et_pb_row.et_pb_row_3.et_pb_row_fullwidth {

	    padding: 20px 0 !important;

	}

}

@media screen and (max-width:590px) {

	body:not(.page-id-856) .et_pb_text_align_left > div {

	    padding: 0 17px 57px !important;

	}

	.table-responsive h2 span {

	    font-size: 20px !important;

	}

}

@media screen and (max-width:449px) {	

	.brodeur-akanjo .et_pb_row.et_pb_row_1 {

	    padding: 15px !important;

	}

	.rejoignez-nous-akanjo h2 {

	    font-size: 15px !important;

	}

	.rejoignez-nous-akanjo td {

	    padding: 0 5px!important;

	}

	.heateorSssSharingSvg.heateorSssMoreSvg {

	    margin-left: -23px !important;

	    padding: 15px !important;

	}

}

.direction-mada-equipe img {

    border: 3px solid #7a8e8d !important;

}

.mega-current-menu-item a, .mega-current-menu-item a:hover {

    text-decoration: underline !important;

}

.bouton-hotel > p {

    margin-bottom: 30px !important;

}

.plus3000 h3 {

    background-color: #7a8e8d !important;

}

.direction-mada-contenu img {

    border: 3px solid #7a8e8d !important;

}

.page-id-635 .et_pb_row.et_pb_row_23 {

    position: relative !important;

    z-index: 1 !important;

}

#et-top-navigation #et_top_search, .home .entry-title {

    display: none !important;

}

.home #main-footer {

    display: none !important;

}

.container, #left-area {

    padding: 0 !important;

}

#wpmm-wrap-primary-menu a span:hover,

#wpmm-wrap-primary-menu .current_page_item a span {

    border-bottom: 2px solid #d0d3d2 !important;

    color: #000!important;

}

.wp-mega-sub-menu a {

    text-align:center!important;

}

.page-id-434 .akanjo-bg .et_pb_row.et_pb_row_0 {

    padding: 20px !important;

}

p, .entreprise-mada .texte-akanjo-1 {

    font-family: 'Century Gothic', serif !important;

}

p, .entreprise-mada-nouveau .texte-akanjo-2 {

    font-family: 'Century Gothic', serif !important;

}

h2 {

    font-family: 'Crimson Text', serif !important;

    padding-bottom: 20px !important;

    font-weight: normal !important;

    font-style: normal !important;

}

h3 {

    color: #7a8e8d;

    font-family: 'Crimson Text', serif !important;

    font-weight: normal !important;

    font-style: normal !important;

}

h1 {

    color: #7a8d8c !important;

    font-family: "Century Gothic" !important;

    text-transform: uppercase!important;

}



/*page vire-mada-mada*/

.page-id-434 .et_pb_row_fullwidth{

 border: 2px solid #EFF0F4;

}

.page-id-434 .et_pb_with_background {

    padding: 10px 10px !important;

}

.page-id-434 .et_pb_row_fullwidth {

    padding: 20px 40px;

}

.page-id-434 .size-full.wp-image-469 {

    border: 2px solid #6d6d6d;

    padding: 19px;

}

/*page confection*/

.akanjo-bg-confection .et_pb_column.et_pb_column_4_4.et_pb_column_0 {

    border: 6px solid #ffffff !important;

    padding: 20px 20px 11px !important;

}

.bouton-akanjo-1 .et_pb_button_alignment_center {

    position: relative !important;

    top: 30px !important;

    text-transform: uppercase !important;

}

.container.clearfix > div {

    font-size: 13px !important;

}

/*page Vire Tana*/

.vivre-tana .et_pb_column.et_pb_column_1_3.et_pb_column_3 {

    border: 2px solid #fff;

    margin-top: -22pc;

    padding: 22pc 0 1pc;

}

.tana-akanjo-mada .et_pb_column.et_pb_column_1_3.et_pb_column_7 

{

    background-color: #7a8e8d;

    padding: 15px;

    z-index: 9;

}

.tana-akanjo-mada .block-1 {

    border: 2px solid #7a8e8d;

    left: -7pc;

    padding: 13.6pc 23pc;

    position: absolute;

    top: 4.2pc;

}

/*page tana*/

.page-id-635 .titre-akanjo-2 h2 {

    margin-top: -5pc;

}

.hotel-tana p {

    font-size: 19px !important;

    color: #000;

}

.hotel-tana a {

    font-size: 16px !important;

}

.hotel-tana h2 span {

    background-color: #7a8e8d;

    padding: 20px;

    position: relative;

    z-index: 10;

}

.hotel-tana .et_pb_row:not(.et_pb_row_13) {

    z-index: 10;

}

.tana-nuit .et_pb_row.et_pb_row_20 {

    position: relative;

    top: -6pc;

}

.bouton-hotel a {

    border: 3px solid #fff;

    color: #7a8e8d;

    font-family: 'Crimson Text', serif !important;

}

.block-tana-1 {

    border: 2px solid #7a8e8d !important;

    padding: 20pc 50px !important;

    position: absolute !important;

    right: -20px !important;

    top: 6pc !important;

    width: 104% !important;

    z-index: 9 !important;

}

.tana-nuit .et_pb_row:not(.et_pb_row_19) {

    z-index: 10;

}

/*rejoignez-nous*/

.rejoignez-nous {

    border: 3px solid #7a8e8d !important;

    padding: 60px !important;

}

.rejoignez-nous > div {

    background-color: #e8ebea;

    left: -1pc;

    padding: 20px 0 10px;

    position: absolute;

    top: 1pc;

}

td {

    border: medium none !important;

}

.rejoignez-nous .fa.fa-search {

    color: #7a8e8d !important;

    font-size: 50px !important;

    margin-left: 35px !important;

}

.brodeur-akanjo p {

    font-size: 15px !important;

}

.fa {

    color: #78A1A7 !important;

    font-size: 50px !important;

}

.fa.fa-envelope-o {

    margin-bottom: 23px;

}

.fa.fa-map-marker {

    margin-bottom: 34px;

}

.akanjo-contact .et_pb_column_1_3 {

    background-color: #fff;

    border: 1px solid #78a1a7;

    padding: 9px;

}

.akanjo-contact {

    border-left: 1px solid #78a1a7;

    border-right: 1px solid #78a1a7;

}

.akanjo-contact:nth-child(1) {

    border-top: 1px solid #78a1a7;

}

.akanjo-contact:nth-child(2) {

    border-bottom: 1px solid #78a1a7;

}

p, td {

    font-family: "Century Gothic" !important;

}

/*css 29-05-2017 plugin*/

.brodeur-akanjo .image-akanjo-1 {

    margin-top: -6px;

    width: 40%;

}

.brodeur-akanjo .postuler-akanjo {

    color: #000 !important;

    font-family: arial !important;

    font-size: 23px !important;

    font-weight: bold !important;

    text-align: center !important;

}

.brodeur-akanjo .et_pb_row_3 a:hover {

    text-decoration: none !important;

}

.brodeur-akanjo .wpcf7-form {

    margin-top: -80px;

}

.brodeur-akanjo .wpcf7-submit {

    background-color: #7a8587;

    color: #ededed;

    font-size: 20px;

    padding: 9px;

    width: 40%;

}

#AnythingPopup_BoxContainer1 > div {

    width: 100%;

}

#AnythingPopup_BoxClose1 {

	width:20% !important;

}

.heateor_sss_sharing_ul li:nth-child(1) {

    display: none;

}

.heateorSssMoreSvg {

    background: transparent url("/wp-content/uploads/2017/05/ico-partager.png") no-repeat scroll 0 0 / 100% auto !important;

    padding: 40px 17px 53px 83px !important;

}

.heateorSssMoreBackground {

    background-color: transparent !important;

}

.brodeur-akanjo ul.heateor_sss_sharing_ul {

    margin: 0 auto !important;

    width: 41% !important;

}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link {

    font-size: 18px !important;

}

.page-id-1522 footer{

	display: none;

}

.page-id-1522 {

    background-color: #dedfe3;

}